{
    "cSpell.words": [
        "AEF's",
        "aefs",
        "APF's",
        "apfs",
        "CAPIF",
        "libintl",
        "localeconv",
        "localemodule",
        "Offboard",
        "offboarding",
        "onboarded",
        "pesp",
        "pyenv",
        "textdomain",
        "Unpublish",
        "virtualenv"
    ]
}